prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-t6713
Description: I2C/UART High Accuracy CO2 Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-t6713
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
